/* ----------------------------------------------------------------------------- * 
 *                           Farben und Schriften                                *
 *          Alle weiteren Styles stecken in der jeweiligen layout.css            *
 * ----------------------------------------------------------------------------- */

html {
	font-size: 1em; /*16px*/
}

body {
	background-color: #e9e5d4;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.750em; /*12px*/
	line-height: 1.250em; /*20px*/
}

.page-wrapper {
	background-color: #661213;
}

header {
	background-color: #661213;
	color: #e9e5d4;
}

.main {
	background: #e9e5d4;
}

.cms_text ul {
	list-style-type: disc;
	padding: 0 0 0 3.18979266%;
}

/* ----------------------------------------------------------------------------- * 
 *                             Textauszeichnungen                                *
 * ----------------------------------------------------------------------------- */

h1, h2, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
}

h1 {
	font-size: 0.86em; /*14px*/
	line-height: 1.5em; /*24px*/
	color: #e9e5d4;
	text-transform: uppercase;
}

h2 {
	font-size: 1.083em; /* 13px */ 
	color: #661213;
}

h3 {
	font-size: 1em; /*12px*/
	line-height: 1.667em; /*20px*/
}

a:link, a:visited {
	color: #fe0000;
	text-decoration: none;
}

a:hover, a:focus, a:active {
	color: #661213;
	text-decoration: none;
}

/* ----------------------------------------------------------------------------- * 
 *                                    Navigation                                 *
 * ----------------------------------------------------------------------------- */

nav {
	color: #fff;
	font-size: 1em; /* 12px */
	font-weight: 700;
}

aside {
	color: #fff;
	font-size: 1em; /* 12px */
	font-weight: 700;
	background: #895247;
}

ul {
	list-style-type: none;
}

nav a:link, nav a:visited, nav a:active {
	color: #fff; 
}

nav a:hover {
	color: #fe0000;
}

aside a:link, aside a:visited, aside a:active {
	color: #fff; 
}

aside a:hover {
	color: #fe0000;
}

/* ----------------------------------------------------------------------------- * 
 *                                    Suche                                      *
 * ----------------------------------------------------------------------------- */

.rahmen {
	background-color: #661213;
	border: 1px solid #fe0000;
	color: #fff;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #E9E5D4;
}

fieldset label {
	font-size: 1em;
	font-weight: 700;
	line-height: 1.75em;
}

.submit-btn {
	color: #fff;
	background: #AF2922;
	font-size: 1em;
	font-weight: 700;
}
/*
input.suchen {
	background-color:#AF2922; 
	color: #fff;
	font-size: 11px;
	font-weight:bold;	
	width: 100px;
	height: 20px;
}
*/
/* ----------------------------------------------------------------------------- * 
 *                                  Shopanzeige                                  *
 * ----------------------------------------------------------------------------- */
 
.ergebnis label {
	font-weight: bold;
}

/* ----------------------------------------------------------------------------- * 
 *                                  Detailanzeige                                *
 * ----------------------------------------------------------------------------- */
 
.informationen_link {
	font-weight: 700;
}

.gruppe {
	font-weight: 700;
}

/* ----------------------------------------------------------------------------- * 
 *                                  Kontakt                                      *
 * ----------------------------------------------------------------------------- */
 
.vlist textarea {
	border: 1px solid #661213 !important;
}